IBM Sterling B2B Integrator CVE-2018-1718 Cross Site Scripting Vulnerability

Bugtraq ID: 104938
Class: Input Validation Error
CVE: CVE-2018-1718
Remote: Yes
Local: No
Published: Jul 26 2018 12:00AM
Updated: Jul 26 2018 12:00AM
Credit: IBM
Vulnerable: IBM Sterling B2B Integrator 5.2.6
IBM Sterling B2B Integrator 5.2.4 1
IBM Sterling B2B Integrator 5.2.4
IBM Sterling B2B Integrator 5.2.3
IBM Sterling B2B Integrator 5.2.2
IBM Sterling B2B Integrator 5.2.6.3
IBM Sterling B2B Integrator 5.2.5.0
IBM Sterling B2B Integrator 5.2.4.2
IBM Sterling B2B Integrator 5.2.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus